abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
eParkomat, startup z ČR, postoupil mezi finalisty evropského akcelerátoru ChallengeUp!
Robot na pivo mu otevřel dveře k opravdovému byznysu
Internet věcí: Propojený svět? Už se to blíží...
dnes 06:00 | Zajímavý software

OMG! Ubuntu! představuje emulátor terminálu Hyper (GitHub) postavený na webových technologiích (HTML, CSS a JavaScript). V diskusi k článku je zmíněn podobný emulátor terminálu Black Screen. Hyper i Black Screen používají framework Electron, stejně jako editor Atom nebo vývojové prostředí Visual Studio Code.

Ladislav Hagara | Komentářů: 23
dnes 06:00 | Zajímavý článek

I letos vychází řada ajťáckých adventních kalendářů. QEMU Advent Calendar 2016 přináší každý den nový obraz disku pro QEMU. Programátoři se mohou potrápit při řešení úloh z kalendáře Advent of Code 2016. Kalendáře Perl Advent Calendar 2016 a Perl 6 Advent Calendar přinášejí každý den zajímavé informace o programovacím jazyce Perl. Stranou nezůstává ani programovací jazyk Go.

Ladislav Hagara | Komentářů: 6
3.12. 16:24 | Nová verze

Byla vydána Mageia 5.1. Jedná se o první opravné vydání verze 5, jež vyšla v červnu loňského roku (zprávička). Uživatelům verze 5 nepřináší opravné vydání nic nového, samozřejmě pokud pravidelně aktualizují. Vydání obsahuje všechny aktualizace za posledního téměř půldruhého roku. Mageia 5.1 obsahuje LibreOffice 4.4.7, Linux 4.4.32, KDE4 4.14.5 nebo GNOME 3.14.3.

Ladislav Hagara | Komentářů: 14
3.12. 13:42 | Pozvánky

V Praze probíhá konference Internet a Technologie 16.2, volné pokračování jarní konference sdružení CZ.NIC. Konferenci lze sledovat online na YouTube. K dispozici je také archiv předchozích konferencí.

Ladislav Hagara | Komentářů: 0
2.12. 22:44 | Komunita

Joinup informuje, že Mnichov používá open source groupware Kolab. V srpnu byl dokončen dvouletý přechod na toto řešení. V provozu je asi 60 000 poštovních schránek. Nejenom Kolabu se věnoval Georg Greve ve své přednášce Open Source: the future for the European institutions (SlideShare) na konferenci DIGITEC 2016, jež proběhla v úterý 29. listopadu v Bruselu. Videozáznam přednášek z hlavního sálu je ke zhlédnutí na Livestreamu.

Ladislav Hagara | Komentářů: 25
2.12. 15:30 | Zajímavý projekt

Společnost Jolla oznámila v příspěvku Case study: Sailfish Watch na svém blogu, že naportovala Sailfish OS na chytré hodinky. Využila a inspirovala se otevřeným operačním systémem pro chytré hodinky AsteroidOS. Použita je knihovna libhybris. Ukázka ovládání hodinek na YouTube.

Ladislav Hagara | Komentářů: 15
2.12. 14:15 | Nová verze

Byla vydána verze 7.1.0 skriptovacího jazyka PHP používaného zejména k vývoji dynamických webových stránek. Jedná se o první stabilní verzi nejnovější větvě 7.1. Přehled novinek v dokumentaci. Podrobnosti v ChangeLogu. K dispozici je také příručka pro přechod z PHP 7.0.x na PHP 7.1.x.

Ladislav Hagara | Komentářů: 4
2.12. 12:55 | Nová verze

Google Chrome 55 byl prohlášen za stabilní. Nejnovější stabilní verze 55.0.2883.75 tohoto webového prohlížeče přináší řadu oprav a vylepšení (YouTube). Opraveno bylo také 36 bezpečnostních chyb. Mariusz Mlynski si například vydělal 22 500 dolarů za 3 nahlášené chyby (Universal XSS in Blink).

Ladislav Hagara | Komentářů: 4
2.12. 11:55 | Pozvánky

Máte rádi svobodný software a hardware nebo se o nich chcete něco dozvědět? Přijďte na 135. sraz spolku OpenAlt, který se bude konat ve čtvrtek 8. prosince od 18:00 v Radegastovně Perón (Stroupežnického 20, Praha 5). Sraz bude tentokrát tématický. Bude retro! K vidění budou přístroje jako Psion 5mx nebo Palm Z22. Ze svobodného hardwaru pak Openmoko nebo čtečka WikiReader. Přijďte se i vy pochlubit svými legendami, nebo alespoň na pivo. Moderní hardware má vstup samozřejmě také povolen.

xkucf03 | Komentářů: 1
2.12. 00:10 | Nová verze

Byla vydána verze 3.2 svobodného systému pro detekci a prevenci průniků a monitorování bezpečnosti počítačových sítí Suricata. Z novinek lze zmínit například podporu protokolů DNP3 a CIP/ENIP, vylepšenou podporu TLS a samozřejmě také aktualizovanou dokumentaci.

Ladislav Hagara | Komentářů: 0
Kolik máte dat ve svém domovském adresáři na svém primárním osobním počítači?
 (32%)
 (24%)
 (29%)
 (7%)
 (5%)
 (3%)
Celkem 773 hlasů
 Komentářů: 50, poslední 29.11. 15:50
Rozcestník
Reklama

Dotaz: Zlobí mi flashplugin

19.5.2012 19:01 Maruška
Zlobí mi flashplugin
Přečteno: 496×
Ahoj všem,

po aktualizaci na ubuntech 10.04 mi některá videa na youtube nehrála. Tak jsem zkoušela podle tohoto návodu

http://tombuntu.com/index.php/2007/12/31/why-cant-ubuntu-install-adobe-flash-player-anymore/

Stáhnula jsem si .deb balíček flashe 9. Po nainstalování to stejně nějak nefunguje, ale problémem je, že mi ten balíček teď nejde odinstalovat ať dělám co dělám. Nahlásí mi to vždycky něco v tomhle smyslu:

dpkg: chyba při zpracovávání flashplugin-nonfree (--remove):
Balík je ve velmi špatném, nekonzistentním stavu - před
pokusem o odstranění ho raději přeinstalujte.
Při zpracování nastaly chyby:
flashplugin-nonfree
E: Sub-process /usr/bin/dpkg returned an error code (1)


Pokud někdo víte, jak ten flash rozjet, budu moooooooc ráda.

Odpovědi

19.5.2012 19:22 Ash | skóre: 53
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Takže přeinstalovat ještě jde, ale odinstalovat už ne?
19.5.2012 19:28 Maruška
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Tenhle nainstalovaný flashplugin nejde vůůůůbec odinstalovat ani přeinstalovat ať dělám cokoli. Jak jsem psala, vždycky hodí tu hlášku o nekonzistentním stavu a nemůžu se ho zbavit :-(
19.5.2012 20:42 Ash | skóre: 53
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Cokoliv včetně toho na Google?
    sudo rm /var/lib/dpkg/info/adobe-flashplugin.prerm 
    sudo dpkg --remove --force-remove-reinstreq adobe-flashplugin
    sudo dpkg --purge --force-remove-reinstreq adobe-flashplugin
 
19.5.2012 20:43 Ash | skóre: 53
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
V Tvém případě jde tedy o balík flashplugin-nonfree ale předpokládejme že postup bude obdobný :)
19.5.2012 20:51 Maruška
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
šikulka, děkujuuuuuuuu. Polovina problému je pryč. Teď jak rozchodit ten zatrolovaný flash aby mi hrálo všechno jako dřív. S tím si opravdu nevíííííím rady :-)
19.5.2012 21:22 Ash | skóre: 53
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
No asi takhle, ten návod cos to podle něj dělala, byl z 31.12.2007, i když tam byl nějaký update. Flash 9 v článku tedy nevidím jako ideální volbu, spíš bych sáhl po něčem novějším, buď přiměřenějším tomu Ubuntu 10.x, a nebo poslední flash je asi 11.2, tak ten. Postup instalace na Ubuntu bude asi podobný i pro nový balíček, jen s tím rozdílem, že ten novější by mohl fungovat... Nebo kdyby to nešlo, tak bych moná ještě věnoval nějaký čas googlení, jak flash nainstalovat přesně v té Tvé verzi Ubuntu, třeba by se něco našlo.
20.5.2012 09:35 Maruška
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Tak jsem to zkusila a pořád mi to nefunguje. Videa se teď nespouští a v okýnku kde se mají přehrát je jenom prázdný obdélník ve kterém když kliknu pravým myšítkem, tak se nedá dostat ani do vlastností toho přehrávače. Už nevíííím jak to rozjet. Poradíte mi někdo, prosíííííím.
20.5.2012 10:04 rastos | skóre: 60 | blog: rastos
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Poradíte mi někdo, prosíííííím.

Maruška, to nie je o tom, že by sme nechceli alebo boli leniví poradiť. Je to o tom, že nevieme. Aj to sa stáva.

Môžeš skúsiť pustiť ten browser (aký to vlastne je?) z konzoly/terminálu? Či sa tam neobjavia niejaké chybové hlásenia ...
20.5.2012 14:07 MadCatX
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin

Osobně jsem to na Ubuntu 10.04 nezkoušel, ale fungovat by mohlo tohle:
Pokud si nejsi jistá, první zjisti, jestli máš 32bit nebo 64bit verzi Ubuntu. Poznáš to např. příkazem

uname -m
v konzoli. x86 znamená 32bit verzi, x86_64 64bit verzi.

Otevři si v prohlížeči http://get.adobe.com/flashplayer/otherversions/, v menu Step 1 vyber Linux (32bit) nebo Linux (64bit) a v menu Step 2 pak Flash Player 11 for Ubuntu (apt).

Po kliknutí na "Download now" by se měl spustit instalátor a balíček s Flashem 11 by se měl nainstalovat.


Kdyby to snad z nějakého důvodu nefungovalo, dá se Flash nainstalovat i ručně. Původní postup je stejný, akorát místo Flashe pro Ubuntu stáhneš Flash Player 11 for other Linux (.tar.gz). Ten uložíš někam na disk a v konzoli napíšeš následující:

cd cesta/do/slozky/se/stazenym/flashem
mkdir flashPlugin
tar xvzf install_flash_player_11_linux.x86_64.tar.gz -C flashPlugin
cd flashPlugin
sudo cp libflashplugin.so /usr/lib/mozilla/plugins
sudo cp -R usr /
Pak už stačí jen restartovat prohlížeč a Flash by měl fungovat. Archiv s 32bit verzí pluginu se jmenuje install_flash_player_11_linux.i386.tar.gz, v případě potřeby si to v třetím řádku oprav.

19.5.2012 21:55 rastos | skóre: 60 | blog: rastos
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Čo tak vykašlať sa na Flash a zapnúť si na http://www.youtube.com/html5 HTML5 Trial?
19.5.2012 22:10 Maruška
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Ahojík, není to jenom o youtube. Někdy mi na jiných stránečkách nefunguje přehrávání videa nebo písniček které nejdou přes odkaz na youtube. Takže tohle mi moc nepomůže. Nejde nějak vrátit předchozí verze toho flash přehrávače?
20.5.2012 14:19 xouma
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Mám ubuntu 10.04. Flash mám nainstalovaný přes synaptic a je to verze 11.2 a balíček adobe-flashplugin je v lucid/main. A dá se říct, že to funguje bez problémů. Dělat něco podle článku z roku 2007, který neřešil, že by některá videa nešla přehrát, ale řešil, že v určitém období se nedal flash nainstalovat přes standartní repozitáře bylo dosti neuvážené.

Padla tady zmínka o html5. Mám dojem, že ve verzi firefoxu, který je standartně v ubuntu 10.04 podpora pro html5 není. Je ale možné přidat si repozitář z launchpadu obsahující nejnovější firefox. Takže já mám firefox 12. Bohužel když jsem si zapnul WebM na youtube bylo zatížení CPU mnohem vyšší než ve flashi. Což jsem nečekal protože pokud jsem přehrával nějaký flv ve VLC bylo zatížení CPU mnohem nížší než ve flashi.

20.5.2012 19:53 j
Rozbalit Rozbalit vše Re: Zlobí mi flashplugin
Standardně je v ubuntu 10.04 firefox 12.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.